The forum

CANT INSTALL WINE

Author Replies
strokes82 Monday 4 February 2019 at 19:07
strokes82Anonymous

This message appears when trying to install any of wine versions available: Error in POL_Wine_InstallVersion
Incapaz de encontrar la versión: 4.0

 

Im tryin to run it on Mac Os X 10.6.8

 

Any solution??

Quentin PÂRIS Tuesday 5 February 2019 at 17:18
Quentin PÂRIS
Admin

Wine 4.0 is not available on older version of PlayOnMac. They are not compatible with macOS 10.6, sorry